Bug 188882 - Security Vulnerability: CVE-2006-1615
Security Vulnerability: CVE-2006-1615
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
http://www.cve.mitre.org/cgi-bin/cven...
: Reopened, Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-13 02:35 EDT by Hans de Goede
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-10 14:42:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2006-04-13 02:35:51 EDT
See:

http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1615

Note tha 0.88.1 fixes this.
Comment 1 Enrico Scholz 2006-04-22 07:17:34 EDT

*** This bug has been marked as a duplicate of 188881 ***
Comment 2 Hans de Goede 2006-04-22 07:54:02 EDT
Reopening, not a duplicate, note the different CVE number, 0.88.1 closes 3
seperate security holes!

I have entered 3 bugzilla bugs for this so people can search for CVE and find
the appropiate bug for all 3 CVE's . This is sorta kinda security SIG policy and
will hopefully become more definite security SIG policy soon.
Comment 3 Chris Ricker 2006-05-10 14:42:27 EDT
it should still be closed since it's been fixed

Note You need to log in before you can comment on or make changes to this bug.